\documentclass[11 pt,oneside,a4paper,titlepage]{article}
\usepackage{preamble}
\usepackage{qrcode}
\graphicspath{{PIC/}}
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\begin{document}

\sidebar{sideBarColor!25}
\simpleheader{titleBackColor}{David}{M\'endez}{}{white}

% Start Minipages
\vspace*{2.8cm}% start 8 cm from the top of the page}
    \adjustbox{valign=t}{\begin{minipage}{7.3cm} % large 7.4 cm from the top
    \vspace*{1.2cm} % text starts 1cm under the top of the minipage

        %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
        % Profile section

        \vspace{0.3cm}
        \ruleline{\textbf{About me}}
        \mbox{}\quad I am a researcher with a background in pure mathematics whose focus has shifted to applications of abstract mathematics, including Machine Learning, Algebraic Learning, Symbolic Artificial Intelligence, Proof Assistants and Topological Data Analysis. \smallskip
        
        \quad In my postdoctoral research positions, I have worked in vibrant multidisciplinary environments, collaborating with biologists and mathematicians in Southampton; and with physicists, engineers, biologists and mathematicians working in collective behaviour in Lisbon.%
        \medskip

        %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
        % Research Interests        

        \ruleline{\textbf{Research Interests}}
        \vspace*{-0.5cm}
        \begin{center}
        
        \cvtag{Algebra}\cvtag{Combinatorics}\cvtag{Logic}\cvtag{Algebraic Topology} \cvtag{Topological Data Analysis}\cvtag{Homotopy Theory}\cvtag{Machine Learning} \cvtag{Symbolic Artificial Intelligence}\cvtag{Algebraic Learning}\cvtag{Model Theory}\cvtag{Universal Algebra}\cvtag{Proof Assistants}
        \end{center}

        \medskip

        %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
        % Technical skills

        \ruleline{\textbf{Technical skills}}
        \vspace*{-0.5cm}
        \begin{center}
        
        \cvtag{Python}\cvtag{PyTorch}\cvtag{TensorFlow}\cvtag{\LaTeX}\cvtag{Rust}\cvtag{Lean 4}\cvtag{Git}\cvtag{Markdown}\cvtag{Linux}
        \end{center}

        \medskip
        
        \iffalse
        \smallskip
            \quad\bullet\ \textbf{Python}: Advanced\\\vspace{-1em}\smallskip
            
            \quad\bullet\ \textbf{PyTorch}: Advanced\\\vspace{-1em}\smallskip
            
            \quad\bullet\ \textbf{TensorFlow}: Intermediate\\\vspace{-1em}\smallskip
            
            \quad\bullet\ \textbf{\LaTeX}: Advanced\\\vspace{-1em}\smallskip

            \quad\bullet\ \textbf{Linux}: Intermediate\\\vspace{-1em}\smallskip
            
            \quad\bullet\ \textbf{Rust}: Beginner\\\vspace{-1em}\smallskip

        \medskip
        \fi
        
        %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
        % Contact Section
        \ruleline{\textbf{Contact}}
        \begin{tikzpicture}[every node/.style={inner sep=0pt, outer sep=0pt}]
        \matrix [
        column 1/.style={anchor=center,contactIcon},
        column 2/.style={anchor=west,align=left,contactIcon},
        column sep=5pt,
        row sep=5pt] (contact) {\\
        \node{\faEnvelope}; 
         & \node{\href{mailto:david.mendmar@gmail.com}{david.mendmar@gmail.com}};\\
        \node{\faGroup};
        & \node{\href{https://polaviejalab.org/}{Maths.\ of Behavior and Intelligence}};\\
         \node{\faSuitcase};
         & \node{\href{https://fchampalimaud.org/}{Champalimaud Centre for the Unknown}};\\
         \node{\faMapPin};
         & \node{Lisbon, Portugal};\\
        };
        \end{tikzpicture}

        \medskip

        %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
        % Profiles
        
        \ruleline{\textbf{Profiles}}
        \begin{tikzpicture}[every node/.style={inner sep=0pt, outer sep=0pt}]
        \matrix [
        column 1/.style={anchor=center,contactIcon},
        column 2/.style={anchor=west,align=left,contactIcon},
        column sep=5pt,
        row sep=5pt] (profiles) {\
        \node{\aiGoogleScholar};
        & \node{\href{https://scholar.google.com/citations?user=tS-IaGcAAAAJ}{Google Scholar}};\\
        \node{\faGitlab};
        & \node{\href{https://gitlab.com/david.mendez3}{Gitlab: david.mendez3}};\\
        \node{\faLinkedinSquare}; 
        & \node{\href{https://www.linkedin.com/in/david-mendez-mar/}{LinkedIn: david-mendez-mar}};\\
        \node{\aiOrcid}; 
        & \node{\href{https://orcid.org/0000-0003-4023-172X}{ORCID: 0000-0003-4023-172X}};\\
        \node{\faGlobe};
        &\node{\href{https://sites.google.com/view/david-mendez}{sites.google.com/view/david-mendez}};\\
         };
        \end{tikzpicture} 

        \bigskip\smallskip
        %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
        % QR Code
        \begin{center}
            \qrcode[height=1.2in]{https://sites.google.com/view/david-mendez}
        \end{center}
        
    \end{minipage}} %
    \hfill 
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%%%% MAIN SECTION %%%%%%%%%%%%%%%%%%%%
    \adjustbox{valign=t}{\begin{minipage}{11.3cm}
        \vspace*{1cm}

        % Work Experience
        \section*{{\faSuitcase} POSTDOCTORAL RESEARCH EXPERIENCE}
            
        \MySectionNoPic{2021--Today}{\href{https://cordis.europa.eu/project/id/952091}{Algebraic Machine Learning}}{Lisbon, Portugal}{Postdoctoral Researcher \\ Champalimaud Foundation}{
        Research on a new approach of Artificial Intelligence combining user-defined and self-generated symbols, allowing for symbolic representation of knowledge and learning from data.
        }  
            
        \vspace*{0.22cm}
            
        \MySectionNoPic{2020--2021}{\href{https://www.turing.ac.uk/research/research-projects/automatic-detection-genetic-oscillators}{Automatic Detection of Genetic Oscillators}}{UK}{Postdoctoral Researcher \\ University of Southampton / Turing Institute}{Research on Topological Data Analysis and other aspects of \mbox{Applied} Topology, as well as Optimal Transport on directed asymmetric networks, with the goal of applications to biology.}  

        %%%%%%%%%%%%%%%%%%% Education
        \vspace{-0.2cm}

        \smallskip
        \section*{{\faGraduationCap} EDUCATION}

        \MySectionNoPic{2015--2019}{Ph.D.\ in Mathematics}{M\'alaga, Spain}{University of Malaga}{Research in Pure Mathematics, particularly on interactions \mbox{between} Group Theory, Graph Theory and Algebraic Topology.\\
        \textbf{Advisers}: C.\ Costoya and A.\ Viruel \\
        \textbf{Dissertation}: \href{https://riuma.uma.es/xmlui/handle/10630/19325}{\emph{Realisability problems in Algebraic Topology}}\\
        \textbf{Grade}: Cum Laude, with annual Doctoral Award.}
            
        \vspace*{0.22cm}

        \MySectionNoPic{2014--2015}{Master's Degree in Mathematics}{Santiago, Spain}{University of Santiago de Compostela}{Master's course in pure mathematics with a focus on algebra and topology. \\
        \textbf{Dissertation}: \href{https://drive.google.com/open?id=1RKudeiHGa1enM5kMS65T35py56b20LRV}{\emph{On a Kahn's group realisability problem}}\\
        \textbf{Grade}: 9.9/10}
            
        \vspace*{0.22cm}
            
        \MySectionNoPic{2010--2014}{Bachelor's Degree in Mathematics}{Santiago, Spain}{University of Santiago de Compostela}{
        \textbf{Dissertation}: \emph{Simplicial Complex Modelling}\\
        \textbf{Grade}: 9.72/10, with annual Extraordinary Award from the \mbox{University} of Santiago de Compostela and Xunta de Galicia.}

        \vspace{-0.1cm}
        
        %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
        % Submitted articles
        \smallskip
        \section*{{\faFileText} SUBMITTED ARTICLES}
        
        \prepublication{Preprint}{2025}{Algebraic Machine Learning: Learning as computing an algebraic decomposition of a task}{F.\ Martin-Maroto, N.\ Abderrahaman, D.\ Mendez, G.\ G.\ de Polavieja}{2502.19944}{cs.LG}

        \vspace*{0.25cm}

        \prepublication{Preprint}{2023}{Infinite Atomized Semilattices}{F.\ Martin-Maroto, A.\ Ricciardo, D.\ Méndez, G.\ G.\ de Polavieja}{2311.01389}{math.AC}
        
        \vspace{-0.2cm}
        
        %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
        % Publications
        \smallskip
        \section*{{\aiOBP} PUBLICATIONS}
            
        \publication{Article}{2023}{A directed persistent homology theory for dissimilarity functions}{D.\ M\'endez, R. J.\ S\'anchez Garc\'ia}{J.\ Appl.\ Comput.\ Topol.}{10.1007/s41468-023-00124-x}
        
        \vspace{0.05cm}

        \publication{Article}{2022}{Colouring simplicial complexes via the Lechuga-Murillo's model}{D.\ M\'endez}{Appl.\ Algebra Engrg.\ Comm.\ Comput.}{10.1007/s00200-020-00440-0}
        
        \vspace{0.05cm}
             
        \publication{Article}{2021}{The ring of stable homotopy classes of self-maps of $A_2^2$-polyhedra}{D.\ M\'endez}{Top.\ Appl.}{10.1016/j.topol.2021.107607}
        
        \vspace{-0.05cm}

        \publication{Article}{2020}{Representability of permutation representations on coalgebras and the isomorphism problem}{C.\ Costoya, D.\ M\'endez, A.\ Viruel}{Mediterr.\ J.\ Math.}{10.1007/s00009-020-01594-4}
                
        \vspace{0.05cm}

        \publication{Article}{2020}{The group of self-homotopy equivalences of $A_n^2$-polyhedra}{C.\ Costoya, D.\ M\'endez, A.\ Viruel}{J. of Group Theory}{10.1515/jgth-2018-0203}

        \vspace{0.05cm}

        \publication{Article}{2020}{Realisability problem in arrow categories}{C.\ Costoya, D.\ M\'endez, A.\ Viruel}{Collect.\ Math.}{10.1007/s13348-019-00265-2}
            
        \vspace*{-0.05cm}

        \publication{Proceedings}{2020}{Homotopically rigid Sullivan algebras and their applications}{C.\ Costoya, D.\ M\'endez, A.\ Viruel}{Contemp.\ Math.}{10.1090/conm/708}

    \end{minipage}}


%%%% SECOND PAGE %%%%

\newpage
{\small
\simpleheader{titleBackColor}{David}{M\'endez}{}{white}

% Start Minipages
\vspace*{2cm}
    \adjustbox{valign=t}{\begin{minipage}{9.3cm}
    \vspace*{0.8cm} % text starts 1cm under the top of the minipage


        %%%%%%%%%%%%%%%% Courses
        \section*{{\faDesktop} APPLIED MATHS \& ML COURSES}
        
        \smallskip

        \CourseSymm{2023}{\href{https://itp-school-2023.github.io/}{Interactions of Proof Assistants and Maths}}{International Summer School, Regensburg, Germany}

        \medskip
        
        \CourseSymm{2023}{\href{https://malga.unige.it/education/schools/modml/}{ModML: Modern Topics in Machine Learning}}{Machine Learning Genoa Center, Genoa, Italy}
        
        \medskip

        \CourseSymm{2022}{\href{https://ibm.github.io/neuro-symbolic-ai/events/ns-summerschool2022/}{IBM Neuro-Symbolic AI Summer School}}{Online course}

        \smallskip

        \CourseSymm{2021}{\href{https://academy.neuromatch.io/}{Neuromath Academy: Deep Learning}}{Online Course}
    
        \vspace{-0.05cm}

        \section*{{\faSuitcase} EARLIER RESEARCH EXPERIENCE}
            
        \MySectionNoPicSymm{2015--2019}{PhD Grant}{M\'alaga, Spain}{Universidad de M\'alaga}{
        Predoctoral Researcher with a national \emph{Formaci\'on de Profesorado Universitario (FPU)} grant, awarded by the Ministry of Education, Culture and Sport, Spain.}
        \smallskip
       
        \MySectionNoPicSymm{2014}{Research Contract}{A Coru\~{n}a, Spain}{Universidade da Coru\~{n}a}{
        Predoctoral Researcher with the project \emph{Homotopic Representation of Groups}, supervised by C.\ Costoya.}
    \smallskip
     
    \vspace{-0.25cm}
    %%%%%%%%%%%%%%%
    \section*{{\faUsers} TEACHING}
    
    \smallskip
    \twoItemLongerYear{2019--2020}{Linear Algebra}{Teaching Assistant, 10 hrs., Univ.\ de M\'alaga}

    \smallskip
    \twoItemLongerYear{2018--2019}{Linear Algebra}{Teaching Assistant, 60 hrs., Univ.\ de M\'alaga}
    
    \smallskip
    \twoItemLongerYear{2017--2018}{Linear Algebra}{Teaching Assistant, 30 hrs., Univ.\ de M\'alaga}
    
    \smallskip
    \twoItemLongerYear{2016--2017}{Linear Algebra}{Teaching Assistant, 30 hrs., Univ.\ de M\'alaga}

    \vspace{-0.05cm}
    %%%%%%%%%% RESEARCH VISITS


    \section*{{\faPlane} RESEARCH VISITS}
    
    \smallskip
    
    \twoItem{2018}{Université catholique de Louvain, Belgium}{3 months, \href{https://uclouvain.be/en/research-institutes/irmp}{Physics \& Mathematics Research School},\\ with P.\ Lambrechts \& Y.\ Felix}
    \medskip

    \twoItem{2017}{EPFL, Switzerland}{3 months, \href{https://www.epfl.ch/labs/hessbellwald-lab/}{Lab.\ for Topology and Neuroscience},\\ with K.\ Hess \& J. Scherer}
    \smallskip
    
    \iffalse
    \twoItem{2017}{Adam Mickiewicz University, Poland}
    {2 weeks, Maths.\ and Computer Science,\\ with J.\ Carrasquel}
    \medskip
    
    \twoItem{2016}{ICMAT-CSIC, Spain}
    {2 weeks, with V.\ Mu\~{n}oz}
    \fi
    \vspace{-0.25cm}
    
    %%%%%%%%%%%%%%% Awards
    \section*{{\faTrophy} AWARDS}
    
    \smallskip
    
    \twoItem{2023}{Extraordinary Award of the PhD in Mathematics}{Universidad de M\'alaga}
    \medskip

    \twoItem{2018}{Best Poster at \href{https://mat.uab.cat/web/et2018/xxv-encuentro-de-topologia/posteres/}{\emph{XXV Encuentro de Topolog\'ia}}}{Red Espa\~{n}ola de Topolog\'ia}
    \medskip
    
    \twoItem{2016}{Best Poster at the \emph{XXIII Encuentro de Topolog\'ia}}{Red Espa\~{n}ola de Topolog\'ia}
    \medskip
    
    \twoItem{2015}{2nd prize at \emph{Certamen Universitario Arqu\'imedes}}{Ministry of Education, Culture and Sport, Spain}
    \medskip
    
    \twoItem{2015}{Prize for Excelence in Academic Performance of the Degree in Mathematics}{Regional Government of Galicia}
    \medskip

    \twoItem{2014}{Prize for Excelence in Academic Performance of the Degree in Mathematics}{University of Santiago de Compostela}
    \smallskip

    \end{minipage}} %
    \hfill 
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%%%% MAIN SECTION %%%%%%%%%%%%%%%%%%%%
    \adjustbox{valign=t}{\begin{minipage}{9.3cm}
        \vspace*{0.8cm}
    

    \section*{{\faMicrophone} CONFERENCE AND SEMINAR TALKS}
    
    \twoItem{2024}{\href{http://aitp-conference.org/2024/}{AITP 2024}}{Aussois, France}
    \smallskip

    \twoItem{2023}{\href{https://www.maths.soton.ac.uk/pure-colloq/}{Southampton Pure Maths Colloquium}}{University of Southampton, United Kingdom}
    \smallskip
    
    \twoItem{2022}{\href{https://sites.google.com/view/mchagtaf2022/}{MCHAGTAF 2022}}{Badajoz, Spain}
    \smallskip
    
    \twoItem{2021}{\href{https://indd.adobe.com/view/51c194e9-5b06-457e-899f-b4a172f9972a}{Annual Meeting of the Centre for Topological Data Analysis}}{Liverpool, United Kingdom}
    \smallskip
    
    \twoItem{2021}{\href{https://sites.google.com/site/bilbaoalgebraseminar/algebra-seminar}{Bilbao Algebra Seminar}}{University of the Basque Country, Bilbao, Spain}
    \smallskip
    
    \twoItem{2020}{\href{https://sites.google.com/view/ijtopv}{I Jornadas Topológicas Virtuales}}{Red Española de Topología, Spain}
    \smallskip
    
    \twoItem{2020}{\href{https://www.southampton.ac.uk/maths/research/seminars/pure/topology.page}{Topology Seminar}}{University of Southampton, United Kingdom}
    \smallskip
    
    \twoItem{2020}{\href{https://www.epfl.ch/labs/hessbellwald-lab/seminar/apptopsem2021/}{Applied Topology Seminar}}{EPFL, Switzerland}
    \smallskip

    \twoItem{2020}{Pure PGR Seminar}{University of Southampton, United Kingdom}
    \smallskip
    
    \twoItem{2019}{\href{https://sites.google.com/view/jibiri-and-malaga-topology/}{Málaga \& Topology Meeting}}{Universidad de Málaga, Spain}
    \smallskip
    
    \twoItem{2019}{MCHAGT 2019}{Santiago de Compostela, Spain}
    \smallskip
    
    \twoItem{2019}{Bringing Young Mathematicians Together}
    {ICMAT, Madrid, Spain}
    \smallskip

    \twoItem{2019}{Special session at \href{https://www.rsme2019.unican.es/}{Bienal RSME}}{Real Sociedad Matemática Española, Santander}
    \smallskip
    
    \twoItem{2018}{Workshop Tournesol Lille–Louvain-la-Neuve} {Louvain-la-Neuve, Belgium}
    \smallskip
    
    \twoItem{2018}{\href{https://mat.uab.cat/web/et2018/vii-encuentro-de-jovenes-topologos/}{VII Encuento de Jóvenes Topólog@s}}{Universitat Autònoma de Barcelona, Bellaterra, Spain}
    \smallskip
    
    \twoItem{2018}{\href{https://uclouvain.be/en/research-institutes/irmp/archives-seminaire-de-topologie-algebrique.html}{Seminar of Algebraic Topology}}{Université catholique de Louvain, Belgium}
    \smallskip
    
    \twoItem{2018}{\href{https://sites.google.com/view/babygeometri/edizioni-passate/20172018}{Seminari baby-geometri}}{Università di Pisa, Italy}
    \smallskip
    
    \twoItem{2018}{\href{http://agt.cie.uma.es/~aniceto/malagatop4/malagatop4_archivos/Page1197.htm}{Topology \& Málaga Meeting}}{Universidad de Málaga, Spain}
    \smallskip
    
    \twoItem{2017}{\href{https://www.epfl.ch/labs/hessbellwald-lab/seminar/topsem1718/}{Topology Seminar of the EPFL}}{EPFL, Switzerland}
    \smallskip
    
    \twoItem{2017}{\href{https://www.kth.se/en/2.28744/konferenser/young-topologists-meeting-2017-1.670396}{Young Topologists Meeting}}{Stockholm, Sweden}
    \smallskip
    
    \twoItem{2017}{\href{https://sites.google.com/view/mchagt/}{MCHAGT 2017}}{Málaga, Spain}
    \smallskip
    
    \twoItem{2017}{\href{https://gt.wmi.amu.edu.pl/archive16-17.html}{Seminar of Geometry and Topology}}{Adam Mickiewicz University, Poland}
    \smallskip

    \twoItem{2016}{5th GeToPhyMa “CIMPA summer school in Rational Homotopy Theory and its interactions”}{Rabat,
Morocco}
\smallskip

    \twoItem{2016}{\href{https://www.ucm.es/geometria_topologia/curso-academico-2015-2016-1}{Seminar of Geometry and Topology}}{Universidad Complutense de Madrid, Spain}
    \smallskip
    
    \twoItem{2016}{Seminar of Geometry}{ICMAT-CSIC, Madrid, Spain}
    \smallskip
    
    \twoItem{2016}{Graphs and Groups in Galicia}{Universidade da Coruña, Spain}
    \smallskip
    
    \twoItem{2015}{\href{http://blogs.mat.ucm.es/enjit/}{4th Spanish Young Topologists Meeting}}{Madrid, Spain}
    \smallskip

\end{minipage}}}

{\small
\simpleheader{titleBackColor}{David}{M\'endez}{}{white}

\end{document}
